.container {
    /* min-height: 100vh; */
    padding-top: 10vh;
    min-height: 100dvh;
    width: 30%;
    margin: auto;
    background: white;

    display: flex;
    align-items: center;
    justify-content: center;
}

.game {
    height: 100%;
    width: 80%;
    margin: auto;
}

.info {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    /* background: red; */
}

.info>div {
    /* padding: 0 2rem; */
    font-size: 2rem;
}

.questionDiv {
    margin: 2rem 0;
    padding: 2rem 0;
    border-radius: 20px;

    display: flex;
    align-items: center;
    justify-content: center;

    background: var(--bg-gray-darker);

    font-size: 2rem;
}

.optionsDiv {
    height: 50%;

    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 1rem;
}

.optionsDiv button {
    height: 10rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--bg-gray-darker);
    border: none;

    font-size: 2rem;
    cursor: pointer;
    border-radius: 15px;
}

@media (max-width:700px) {
    .container {
        width: 100%;
    }
}

/*  */

svg {
    height: 150px;
    /* height: 100px; */
    font-size: 2rem;
    fill: black;
}

.restartgame {
    display: none;
}

.buttonDiv {
    gap: 1rem;
}

.button {
    padding: 1rem;
}

.playmoregames {
    display: none;
}